<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!-->
<html lang="en">
<!--<![endif]-->

<head>

    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <meta name="description" content="Name of your web site">
    <meta name="author" content="Marketify">

    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <title>iKnow | Home</title>

    <!-- STYLES -->
    <link href="https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="css/plugins.css" />
    <link rel="stylesheet" type="text/css" href="css/dark.css" />
    <link rel="stylesheet" type="text/css" href="css/style.css" />
    <!--<link rel="stylesheet" type="text/css" href="css/dark.css" />-->
    <!--[if lt IE 9]> <script type="text/javascript" src="js/modernizr.custom.js"></script> <![endif]-->
    <!-- /STYLES -->

</head>

<body class="dark">

    <!-- PRELOADER -->
    <div id="preloader">
        <div class="loader_line"></div>
    </div>
    <!-- /PRELOADER -->

    <!-- WRAPPER ALL -->
    <div class="iknow_tm_all_wrap" data-magic-cursor="show">
        <!-- If you want disable magic cursor change value to "hide" -->

        <!-- MODALBOX -->
        <div class="iknow_tm_modalbox">
            <div class="box_inner">
                <div class="close">
                    <a href="#"><img class="svg" src="img/svg/cancel.svg" alt="" /></a>
                </div>
                <div class="description_wrap"></div>
            </div>
        </div>
        <!-- /MODALBOX -->

        <!-- TOPBAR -->
        <div class="iknow_tm_topbar">
            <div class="container">
                <div class="topbar_inner">
                    <div>
                        <a href="#"><img style="width: 250px;" src="img/logo/l1.png" alt="" /></a>
                    </div>
                    <div class="right">
                        <div class="iknow_tm_button fixedVersion">
                            <a href="img/cv/1.jpg" download>Descargar hoja de vida</a>
                        </div>
                    </div>

                    <!-- AUTHOR INFO FOR MOBILE -->
                    <div class="iknow_tm_author_info">
                        <div class="info_inner">
                            <div class="info">
                                <h3>Christian David Cortes</h3>
                                <span>Semi Senior Full Stack Developer</span>
                            </div>
                            <div class="avatar">
                                <div class="main" data-img-url="img/hero/Foto.jpg"></div>
                            </div>
                        </div>
                    </div>
                    <!-- /AUTHOR INFO FOR MOBILE -->

                </div>
            </div>
        </div>
        <!-- /TOPBAR -->

        <!-- BACKGROUND -->
        <div class="iknow_tm_fixed_background movingEffect" data-img-url="img/hero/5.jpg"></div>
        <!-- /BACKGROUND -->

        <!-- CONTENT -->
        <div class="iknow_tm_fixed_content">
            <div class="container">
                <div class="fixed_content_inner">

                    <div class="content_left">
                        <!-- MENUBAR -->
                        <div class="menubar">
                            <ul>
                                <li class="active">
                                    <img class="svg" src="img/svg/archive.svg" alt="" />
                                    <span>Sombre mi</span>
                                    <a class="iknow_tm_full_link" href="#about"></a>
                                </li>
                                <li>
                                    <img class="svg" src="img/svg/contacs.svg" alt="" />
                                    <span>Algo más</span>
                                    <a class="iknow_tm_full_link" href="#resume"></a>
                                </li>


                                <li>
                                    <img class="svg" src="img/svg/letter.svg" alt="" />
                                    <span>Contacto</span>
                                    <a class="iknow_tm_full_link" href="#contact"></a>
                                </li>
                            </ul>
                        </div>
                        <!-- /MENUBAR -->

                        <!-- INFOBAR -->
                        <div class="infobar">
                            <div class="bar_in">
                                <div class="image">
                                    <img src="img/thumbs/10-9.jpg" alt="" />
                                    <div class="main" data-img-url="https://avatarfiles.alphacoders.com/228/228939.png"></div>
                                </div>
                                <div class="extra">
                                    <div class="short">
                                        <h3>Christian David Cortes</h3>
                                        <span>Semi Senior Full Stack Developer</span>
                                    </div>
                                    <div class="social">
                                        <ul>
                                            <li>
                                                <a href="#"><img class="svg" src="img/svg/social/facebook-2.svg" alt="" /></a>
                                            </li>
                                            <li>
                                                <a href="#"><img class="svg" src="img/svg/social/twitter-2.svg" alt="" /></a>
                                            </li>
                                            <li>
                                                <a href="#"><img class="svg" src="img/svg/social/youtube-3.svg" alt="" /></a>
                                            </li>
                                            <li>
                                                <a href="#"><img class="svg" src="img/svg/social/linkedin-2.svg" alt="" /></a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- /INFOBAR -->
                    </div>

                    <div class="content_right">
                        <!-- MAINBAR -->
                        <div class="mainbar">

                            <!-- ABOUT -->
                            <div id="about" class="iknow_tm_main_section active">
                                <div class="iknow_tm_about">
                                    <div class="left">
                                        <div class="left_inner">
                                            <div class="image">
                                                <img src="img/thumbs/35-44.jpg" alt="" />
                                                <div class="main" data-img-url="img/about/1.jpg"></div>
                                            </div>
                                            <div class="details">
                                                <ul>
                                                    <li>
                                                        <h3>Nombre</h3>
                                                        <span>Christian David Cortes</span>
                                                    </li>
                                                    <li>
                                                        <h3>Fecha de nacimiento </h3>
                                                        <span>14 de enero 1989</span>
                                                    </li>
                                                    <li>
                                                        <h3>Correo Electronico</h3>
                                                        <span>christian.cortes@ucp.edu.co</span>
                                                    </li>
                                                    <li>
                                                        <h3>Celular</h3>
                                                        <span>3146310930</span>
                                                    </li>
                                                    <li>
                                                        <h3>Dirección</h3>
                                                        <span>Universidad Católica de Pereira</span>
                                                    </li>
                                                    <li>
                                                        <h3>Nacionalidad </h3>
                                                        <span>Colombiana</span>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="right">
                                        <div class="iknow_tm_main_title">
                                            <span>Sobre mí</span>
                                            <h3>Desarrollador Web Full Stack </h3>
                                        </div>
                                        <div class="bigger_text">
                                            <p>Un apasionado al diseñado y desarrollo web residente en Colambia</p>
                                        </div>
                                        <div class="text">
                                            <p>¡Hola! Mi nombre es Christian David Cortes. Soy desarrollador Web Full Stack, trabajo en la Clinica San Rafael de Pereira, tengo 6 años de experiencia en desarrollo web, tambien tengo conocimientos en reparacion/instalacion de computadores e instalacion/configuracion de servidores windows o linux</p>
                                        </div>
                                        <div class="iknow_tm_button">
                                            <a href="img/cv/1.jpg" download>Descargar hoja de vida</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- /ABOUT -->

                            <!-- RESUME -->
                            <div id="resume" class="iknow_tm_main_section">
                                <div class="iknow_tm_resume">
                                    <div class="iknow_tm_main_title">
                                        <span>Algo mas </span>
                                        <h3>Habilidades y &amp;experiencia</h3>
                                    </div>
                                    <div class="resume_inner">
                                        <div class="left">
                                            <div class="info_list">
                                                <div class="iknow_tm_resume_title">
                                                    <h3>Educación </h3>
                                                    <span class="shape"></span>
                                                </div>
                                                <ul>
                                                    <li>
                                                        <div class="list_inner">
                                                            <div class="short">
                                                                <div class="job">
                                                                    <h3>Tecnologia en Desarrollo de Software</h3>
                                                                    <span>Universidad Católica de Pereira </span>
                                                                </div>
                                                                <div class="year">
                                                                    <span>2022</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="list_inner">
                                                            <div class="short">
                                                                <div class="job">
                                                                    <h3>Tecnico en Sistemas y Desarrollo Web</h3>
                                                                    <span>Unitecnica</span>
                                                                </div>
                                                                <div class="year">
                                                                    <span>2018</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="list_inner">
                                                            <div class="short">
                                                                <div class="job">
                                                                    <h3>Tecnico en Mantenimiento de Computadores</h3>
                                                                    <span>SENA</span>
                                                                </div>
                                                                <div class="year">
                                                                    <span>2008</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="list_inner">
                                                            <div class="short">
                                                                <div class="job">
                                                                    <h3>Tecnico en Instalacion de Redesy Configuracion de Servidores</h3>
                                                                    <span>SENA</span>
                                                                </div>
                                                                <div class="year">
                                                                    <span>2006</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </li>
                                                </ul>
                                            </div>
                                            <div class="info_list">
                                                <div class="iknow_tm_resume_title">
                                                    <h3>Experiencia </h3>
                                                    <span class="shape"></span>
                                                </div>
                                                <ul>
                                                    <li>
                                                        <div class="list_inner">
                                                            <div class="short">
                                                                <div class="job">
                                                                    <h3>Jefe de Desarrollo de Software</h3>
                                                                    <span>Clinica San Rafael</span>
                                                                </div>
                                                                <div class="year">
                                                                    <span>2021 - Actualmente</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="list_inner">
                                                            <div class="short">
                                                                <div class="job">
                                                                    <h3>Desarrollor de Software Semi-Senior</h3>
                                                                    <span>On Off Soluciones Tecnologicas</span>
                                                                </div>
                                                                <div class="year">
                                                                    <span>2020 - 2021</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="list_inner">
                                                            <div class="short">
                                                                <div class="job">
                                                                    <h3>Desarrollor de Software</h3>
                                                                    <span>Clinica San Rafael</span>
                                                                </div>
                                                                <div class="year">
                                                                    <span>2018 - 2020</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="list_inner">
                                                            <div class="short">
                                                                <div class="job">
                                                                    <h3>Desarrollor de Software</h3>
                                                                    <span>Software Andes</span>
                                                                </div>
                                                                <div class="year">
                                                                    <span>2017 - 2018</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                        <div class="right">
                                            <div class="skills_list">
                                                <div class="iknow_tm_resume_title">
                                                    <h3>Habilidades personales</h3>
                                                    <span class="shape"></span>
                                                </div>
                                                <div class="personal">
                                                    <div class="dodo_progress">
                                                        <div class="progress_inner" data-value="90">
                                                            <span><span class="label">Gestión del tiempo</span><span class="number">90%</span></span>
                                                            <div class="background">
                                                                <div class="bar">
                                                                    <div class="bar_in"></div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="progress_inner" data-value="90">
                                                            <span>
                                                                <span class="label">
                                                                    Eficiencia
                                                                </span>
                                                                <span class="number">90%</span>
                                                            </span>
                                                            <div class="background">
                                                                <div class="bar">
                                                                    <div class="bar_in"></div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="progress_inner" data-value="100">
                                                            <span><span class="label">Responsabilidad </span><span class="number">100%</span></span>
                                                            <div class="background">
                                                                <div class="bar">
                                                                    <div class="bar_in"></div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="skills_list">
                                                <div class="iknow_tm_resume_title">
                                                    <h3>
                                                        Habilidades de software</h3>
                                                    <span class="shape"></span>
                                                </div>
                                                <div class="software">
                                                    <div class="circular_progress_bar">
                                                        <ul>
                                                            <li>
                                                                <div class="list_inner">
                                                                    <div class="myCircle" data-value="0.75"></div>
                                                                    <div class="title">
                                                                        <h3>CSS</h3>
                                                                    </div>
                                                                </div>
                                                            </li>
                                                            <li>
                                                                <div class="list_inner">
                                                                    <div class="myCircle" data-value="0.9"></div>
                                                                    <div class="title">
                                                                        <h3>HTML5</h3>
                                                                    </div>
                                                                </div>
                                                            </li>
                                                            <li>
                                                                <div class="list_inner">
                                                                    <div class="myCircle" data-value="0.9"></div>
                                                                    <div class="title">
                                                                        <h3>PHP</h3>
                                                                    </div>
                                                                </div>
                                                            </li>
                                                            <li>
                                                                <div class="list_inner">
                                                                    <div class="myCircle" data-value="0.9"></div>
                                                                    <div class="title">
                                                                        <h3>JQuery</h3>
                                                                    </div>
                                                                </div>
                                                            </li>
                                                            <li>
                                                                <div class="list_inner">
                                                                    <div class="myCircle" data-value="0.75"></div>
                                                                    <div class="title">
                                                                        <h3>Framework Laravel </h3>
                                                                    </div>
                                                                </div>
                                                            </li>
                                                            <li>
                                                                <div class="list_inner">
                                                                    <div class="myCircle" data-value="0.75"></div>
                                                                    <div class="title">
                                                                        <h3>Framework Codeigniter </h3>
                                                                    </div>
                                                                </div>
                                                            </li>
                                                            <li>
                                                                <div class="list_inner">
                                                                    <div class="myCircle" data-value="0.75"></div>
                                                                    <div class="title">
                                                                        <h3>Framework Angular </h3>
                                                                    </div>
                                                                </div>
                                                            </li>
                                                            <li>
                                                                <div class="list_inner">
                                                                    <div class="myCircle" data-value="0.75"></div>
                                                                    <div class="title">
                                                                        <h3>Framework ReactJS </h3>
                                                                    </div>
                                                                </div>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- /RESUME -->




                            <!-- CONTACT -->
                            <div id="contact" class="iknow_tm_main_section">
                                <div class="iknow_tm_contact">
                                    <div class="iknow_tm_main_title">
                                        <span>Contactame</span>
                                    </div>
                                    <div class="wrapper">
                                        <div class="left">
                                            <ul>
                                                <li>
                                                    <div class="list_inner">
                                                        <span class="icon"><img class="svg" src="img/svg/smartphone.svg" alt="" /></span>
                                                        <div class="short">
                                                            <h3>Celular</h3>
                                                            <span>3146310930</span>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="list_inner">
                                                        <span class="icon"><img class="svg" src="img/svg/letter.svg" alt="" /></span>
                                                        <div class="short">
                                                            <h3>Correo Electronico</h3>
                                                            <span><a href="#">christian.cortes@ucp.edu.co</a></span>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- /CONTACT -->
                        </div>
                        <!-- /MAINBAR -->
                    </div>
                </div>
            </div>
        </div>
        <!-- /CONTENT -->







        <!-- COPYRIGHT -->
        <div class="iknow_tm_copyright fixed">
            <div class="container">
                <div class="inner">
                    <div class="left">
                        <p> </p>
                    </div>
                    <div class="right">
                        <ul>
                            <li>
                                <a href="#"></a>
                            </li>
                            <li>
                                <a href="#"></a>
                            </li>
                            <li>
                                <a href="#"></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <!-- /COPYRIGHT -->

        <!-- MAGIC CURSOR -->
        <div class="mouse-cursor cursor-outer"></div>
        <div class="mouse-cursor cursor-inner"></div>
        <!-- /MAGIC CURSOR -->

    </div>
    <!-- / WRAPPER ALL -->

    <!-- SCRIPTS -->
    <script src="js/JQuery.js"></script>
    <!--[if lt IE 10]> <script type="text/javascript" src="js/ie8.js"></script> <![endif]-->
    <script src="js/plugins.js"></script>
    <script src="js/init.js"></script>
    <!-- /SCRIPTS -->

</body>

</html>